Bug 76360 - rhn_register
Summary: rhn_register
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-20 20:55 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-25 14:27:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-20 20:55:02 UTC
Description of Problem:
redhat network login
I am registered but I cant login to rhn_register
i keep getting a error saying unable to open welcome screen...

Version-Release number of selected component (if applicable):

7.3
How Reproducible:

every time
Steps to Reproduce:
1.rhn_register from root 
2.window opens 
3.error message about unable to open welcome screen 

Actual Results:
cant get to updates

Expected Results:


Additional Information:

Comment 1 Josef Komenda 2002-10-25 14:26:55 UTC
Try rhn_register --nox from a console wiondow and see what happens.

Comment 2 Josef Komenda 2002-12-05 17:14:01 UTC
No feedback for over a month, closing.


Note You need to log in before you can comment on or make changes to this bug.